body{font:11px/1.5 Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif}
a:focus{outline:1px dotted invert}
hr{border-color:#ccc;border-style:solid;border-width:1px 0 0;clear:both;height:0}
h1{font-size:16px}
h2{font-size:14px}
h3{font-size:12px}
h4{font-size:11px}
h5{font-size:11px}
h6{font-size:11px}
ol{list-style:decimal}
ul{list-style:none;/*:square*/}
li{/*margin:0;*//*margin-left:30px*/}
dl,hr,ol,ul,pre,table,address,fieldset{margin-bottom:10px}
h1,h2,h3{margin-top:10px; margin-bottom:5px;}
h4,h5,h6{margin-top:6px; margin-bottom:3px;}
p{margin-bottom:4px}